
Katello - Feature #3333

Engine: UI: About: initial conversion

10/17/2013 10:54 AM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This issue is to enable the existing Katello page(s) to be functional within the engine.

Associated revisions

Revision b0f78044 - 10/21/2013 03:17 PM - Thomas McKay

Engine: about-engine - fixes #3333

Revision ac8ca2a7 - 10/21/2013 06:10 PM - Thomas McKay

Merge pull request #3230 from thomasmckay/about-engine

Engine: about-engine - fixes #3333

Revision 668574a8 - 10/29/2013 07:40 PM - Thomas McKay

Engine: about-engine - fixes #3333

Revision ec570a26 - 11/01/2013 08:43 PM - Thomas McKay

Engine: about-engine - fixes #3333

Revision e7b499d8 - 11/22/2013 07:16 PM - Thomas McKay

Engine: about-engine - fixes #3333

History

#1 - 10/17/2013 11:00 AM - Brad Buckingham

- Tracker changed from Bug to Feature

#2 - 10/17/2013 01:53 PM - Thomas McKay

- Assignee set to Thomas McKay

#3 - 10/21/2013 06:52 PM - Thomas McKay

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:b0f7804431b820ba44d17e8d8cc45e96f334df7b.

#4 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
